Name
----
phStbBootDsp


Overview
--------
Kernel module for booting the DSP CPU.


Associated Device(s)
----------- --------
None


Parameters
----------
image         : Path to DSP kernel image to load and boot. Optional.
cmdline       : Command line to pass when starting the kernel of the DSP. Optional.
verbose       : Verbosity of the module. Optional.
                Only available if the code is built with -DPH_STBBOOTDSP_VERBOSE.


Description
-----------
Implements a facility to read a kernel image file,
setup the environment for booting a DSP CPU, and booting this CPU.

Applications do not use this directly.


IOCTLs
------
none


Associated files
----------------
comps/phStbBootDsp/inc/phStbBootDsp.h
